Subject: proposals

From: "B.Wu" <[email-masked]>
Date: Fri, 16 Sep 1994 19:29:21 GMT0BST

* This message contains the file 'JY94916.HZ', which has been
 * uuencoded. If you are using Pegasus Mail, then you can use
 * the browser's eXtract function to lift the original contents
 * out to a file, otherwise you will have to extract the message
 * and uudecode it manually.